{
  "extends": "../../../tsconfig.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": "./src",
    "composite": true
  },
  "include": ["src/**/*"],
  "references": [
    { "path": "../cache" },
    { "path": "../handler-registry" },
    { "path": "../handlers" },
    { "path": "../logger" },
    { "path": "../types" }
  ]
}
